@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@500&display=swap');

body {
  padding-top: 10px;
  width: 100%;
  font-family: 'Nunito', sans-serif;
  min-height: 100%;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

span.navbar-text a {
  color: #838282 !important;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  text-decoration: none;
}

a.nav-link {
  font-size: 16px;
  font-weight: 600;
  color: #838282;
  margin-left: 10px;
}

ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
  margin-left: 112px;
}

@media (min-width: 991px) {
  .navbar .nav-item>.nav-link {
    position: relative;
    z-index: 1;
  }

  .navbar .nav-item>.nav-link:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(../images/menu_bg_shape.png);
    width: 50px;
    height: 50px;
    background-size: contain;
    z-index: -1;
    transition: all 0.3s;
    opacity: 0;
  }

  .navbar .nav-item>.nav-link:hover:before {
    opacity: 1;
  }

  .navbar .nav-item>.nav-link.active:before {
    opacity: 1;
  }
}

.social-1 {
  border: 4px solid #fff;
}

.social-media {
  position: relative;
  float: left;
  font-size: 16px;
  line-height: 57px;
  color: #ffffff;
  height: 57px;
  width: 57px;
  text-align: center;
  border-radius: 50%;
  margin-right: 10px;
  border: 4px solid #fff;
  line-height: 3;
  background-color: #393d72;
  transition: all 300ms ease;
}

.social-media:hover {
  color: #ffffff;
  background-color: #e2430e;
}

.social-media1 {
  position: relative;
  float: left;
  font-size: 16px;
  line-height: 57px;
  color: #ffffff;
  height: 57px;
  width: 57px;
  text-align: center;
  border-radius: 50%;
  margin-right: 10px;
  border: 4px solid #fff;
  line-height: 3;
  background-color: #1fb511;
  transition: all 300ms ease;
}

.social-media1:hover {
  color: #ffffff;
  background-color: #e2430e;
}

.social-media2 {
  position: relative;
  float: left;
  font-size: 16px;
  line-height: 57px;
  color: #ffffff;
  height: 57px;
  width: 57px;
  text-align: center;
  border-radius: 50%;
  margin-right: 10px;
  border: 4px solid #fff;
  line-height: 3;
  background-color: rgb(2, 121, 218);
  transition: all 300ms ease;
}

.social-media2:hover {
  color: #ffffff;
  background-color: #e2430e;
}

.social-media3 {
  position: relative;
  float: left;
  font-size: 16px;
  line-height: 57px;
  color: #ffffff;
  height: 57px;
  width: 57px;
  text-align: center;
  border-radius: 50%;
  margin-right: 10px;
  border: 4px solid #fff;
  line-height: 3;
  background-color: rgb(197, 35, 35);
  transition: all 300ms ease;
}

.social-media3:hover {
  color: #ffffff;
  background-color: #e2430e;
}


img.banner-img {
  width: 100%;
  height: 200px;
  border-bottom-left-radius: 100px;
  border-top-right-radius: 100px;
  margin-bottom: 22px;
}
.logo-back {
  position: absolute;
  left: 538px;
  top: 135px;
}

.my-logo {
  width: 100px;
  position: absolute;
  left: 647px;
  z-index: 1;
  top: 89px;
}

.carousel {
  position: relative;
  margin-top: -55px;
  z-index: -1;
}

/* .carousel-caption.d-none.d-md-block {
        background-image: url(https://static.vecteezy.com/system/resources/thumbnails/022/926/477/small/abstract-fluid-shape-gradient-liquid-element-amoeba-splash-design-png.png);
        text-align: center;
    background-repeat: no-repeat;
    min-height: 300px;
    background-size: contain;
    background-position: center;
    }
    .carousel-caption, h5{
        margin-top: 80px;
    } */
.some-text,
h3 {
  font-size: 20px;
  float: right;
  color: #555;
  font-weight: 500;
}

span.diff {
  background: #fe4b7b;
  color: #fff;
  padding: 7px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

img.img-fluid.bannerdown {
  margin-top: -73px;
}

img.img-fluid.animateo1 {
  position: absolute;
  width: 50px;
  left: 17px;
  animation: MoveUpDown 2s linear infinite;
}

@keyframes MoveUpDown {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(28px);
  }
}

img.img-fluid.animateo2 {
  position: absolute;
  width: 50px;
  top: 250;
  right: 0;
  animation: MoveUpDown 2s linear infinite;
}

@keyframes MoveUpDown {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(28px);
  }
}

img.img-fluid.animate {
  position: absolute;
  width: 150px;
  left: -17px;
  animation: MoveUpDown 2s linear infinite;
}

@keyframes MoveUpDown {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(28px);
  }
}

img.img-fluid.animate1 {
  position: absolute;
  width: 150px;
  top: 250;
  right: 0;
  animation: MoveUpDown1 3s linear infinite;
}

@keyframes MoveUpDown1 {

  0%,
  100% {
    transform: translateY(-70px);
  }

  50% {
    transform: translateY(-250px);
  }
}

img.img-fluid.animate2 {
  position: absolute;
  width: 109px;
  right: 50px;
  animation: spin 4s infinite linear;
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

img.img-fluid.animateleft {
  bottom: 15%;
  position: relative;
  -webkit-animation: linear infinite;
  -webkit-animation-name: run;
  -webkit-animation-duration: 8s;
}

@-webkit-keyframes run {
  0% {
    left: 55%;
  }

  50% {
    left: calc(100% - 100px);
  }

  100% {
    left: 55%;
  }
}

.shadow-back {
  display: inline;
  background-image: linear-gradient(#FDCEDB, #FDCEDB);
  background-position: 0 70%;
  background-size: 100% 35%;
  background-repeat: no-repeat;
  transition: background-size 2s cubic-bezier(0.71, 0.09, 0.74, 0.99), color 1s;

}

h2.create {
  font-size: 45px;
  font-weight: bold;
  color: #3e3e3e;
}

p.amazing {
  font-size: 16px;
  color: #555;
  font-weight: 500;
  text-align: justify;
  margin-top: 15px;
}

.list-content {
  margin-top: 40px;
}

span.kids {
  font-size: 15px;
  letter-spacing: 1px;
  color: #15203e;
}

i.fa-regular.fa-square-check {
  color: #fe4b7b;
  margin-right: 10px;
}

img.img-fluid.icon {
  position: relative;
  top: -390px;
  left: 78px;
}

.my-program {
  width: 315px;
  height: 315px;
  background-color: #F25334;
  -webkit-mask-image: url(../images/card-back.png);
  -webkit-mask-position: top left;
  mask-position: top left;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.my-program1 {
  width: 305px;
  height: 315px;
  background-color: #75C137;
  -webkit-mask-image: url(../images/card-back.png);
  -webkit-mask-position: top left;
  mask-position: top left;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.my-program2 {
  width: 305px;
  height: 315px;
  background-color: #2390FF;
  -webkit-mask-image: url(../images/card-back.png);
  -webkit-mask-position: top left;
  mask-position: top left;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.my-program3 {
  width: 305px;
  height: 315px;
  background-color: #FFAA23;
  -webkit-mask-image: url(../images/card-back.png);
  -webkit-mask-position: top left;
  mask-position: top left;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.card-move {
  margin: 20px auto;
  display: block;
  width: 280px;
  height: 233px;
  -webkit-mask-image: url(../images/card-move.png);
  -webkit-mask-position: top left;
  mask-position: top left;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

p.tooddler {
  padding: 0;
  margin: 0px;
  margin-top: -50px;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
}

span.todder1 {
  font-size: 14px;
  color: #dfdfdf;
}

p.todder1 {
  line-height: 20px;
  display: block;
  margin: 0 0 24px;
  text-align: center;
  color: #ede7e7;
}

span.click {
  background: #fff;
  padding: 15px;
  border-radius: 50%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

i.fa-solid.fa-arrow-right {
  color: #2390ff;
  font-weight: bold;
}

.gallery-wrap {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 70vh;
}

.item {
  flex: 1;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: none;
  transition: flex 0.8s ease;
  border-radius: 100px;
  margin: 4px;
}

.item:hover {
  flex: 7;
}

.item-1 {
  background-image: url("https://images.unsplash.com/photo-1499198116522-4a6235013d63?auto=format&fit=crop&w=1233&q=80");
}

.item-2 {
  background-image: url("https://images.unsplash.com/photo-1492760864391-753aaae87234?auto=format&fit=crop&w=1336&q=80");
}

.item-3 {
  background-image: url("https://images.unsplash.com/photo-1503631285924-e1544dce8b28?auto=format&fit=crop&w=1234&q=80");
}

.item-4 {
  background-image: url("https://images.unsplash.com/photo-1510425463958-dcced28da480?auto=format&fit=crop&w=1352&q=80");
}

.item-5 {
  background-image: url("https://images.unsplash.com/photo-1503602642458-232111445657?auto=format&fit=crop&w=1234&q=80");
}

.item-6 {
  background-image: url("https://images.unsplash.com/photo-1503631285924-e1544dce8b28?auto=format&fit=crop&w=1234&q=80");
}

.social {
  position: absolute;
  right: 35px;
  bottom: 0;
}

.social img {
  display: block;
  width: 32px;
}

.backto {
  background: url(../images/back.png);
  object-fit: cover;
  height: 768px;
}

.testimonial {
  padding: 100px 0;
  background: url(../images/testimonial-shape-1.png);
}

.testimonial .row .tabs {
  all: unset;
  margin-right: 50px;
  display: flex;
  flex-direction: column;
}

.testimonial .row .tabs li {
  all: unset;
  display: block;
  position: relative;
}

.testimonial .row .tabs li.active::before {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  background-color: #71b85f;
  border-radius: 50%;
}

.testimonial .row .tabs li.active::after {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  background-color: #71b85f;
  border-radius: 50%;
}

.testimonial .row .tabs li:nth-child(1) {
  align-self: flex-end;
}

.testimonial .row .tabs li:nth-child(1)::before {
  left: 64%;
  bottom: -50px;
}

.testimonial .row .tabs li:nth-child(1)::after {
  left: 97%;
  bottom: -81px;
}

.testimonial .row .tabs li:nth-child(1) figure img {
  margin-left: auto;
}

.testimonial .row .tabs li:nth-child(2) {
  align-self: flex-start;
}

.testimonial .row .tabs li:nth-child(2)::before {
  right: -65px;
  top: 50%;
}

.testimonial .row .tabs li:nth-child(2)::after {
  bottom: 101px;
  border-radius: 50%;
  right: -120px;
}

.testimonial .row .tabs li:nth-child(2) figure img {
  margin-right: auto;
  max-width: 300px;
  width: 100%;
  margin-top: -50px;
}

.testimonial .row .tabs li:nth-child(3) {
  align-self: flex-end;
}

.testimonial .row .tabs li:nth-child(3)::before {
  right: -10px;
  top: -66%;
}

.testimonial .row .tabs li:nth-child(3)::after {
  top: -130px;
  border-radius: 50%;
  right: -46px;
}

.testimonial .row .tabs li:nth-child(3) figure img {
  margin-left: auto;
  margin-top: -50px;
}

.testimonial .row .tabs li:nth-child(3):focus {
  border: 10px solid red;
}

.testimonial .row .tabs li figure {
  position: relative;
}

.testimonial .row .tabs li figure img {
  display: block;
}

.testimonial .row .tabs li figure::after {
  content: "";
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  border: 4px solid #dff9d9;
  border-radius: 50%;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.testimonial .row .tabs li figure:hover::after {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.testimonial .row .tabs.carousel-indicators li.active figure::after {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.testimonial .row .carousel>h3 {
  font-size: 20px;
  line-height: 1.45;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 600;
  margin-bottom: 0;
}

.testimonial .row .carousel h1 {
  font-size: 40px;
  line-height: 1.225;
  margin-top: 23px;
  font-weight: 700;
  margin-bottom: 0;
}

.testimonial .row .carousel .carousel-indicators {
  all: unset;
  padding-top: 43px;
  display: flex;
  list-style: none;
}

.testimonial .row .carousel .carousel-indicators li {
  background: #000;
  background-clip: padding-box;
  height: 2px;
}

.testimonial .row .carousel .carousel-inner .carousel-item .quote-wrapper {
  margin-top: 42px;
}

.testimonial .row .carousel .carousel-inner .carousel-item .quote-wrapper p {
  font-size: 18px;
  line-height: 1.72222;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
}

.testimonial .row .carousel .carousel-inner .carousel-item .quote-wrapper h3 {
  color: #000;
  font-weight: 700;
  margin-top: 37px;
  font-size: 20px;
  line-height: 1.45;
  text-transform: uppercase;
}

@media only screen and (max-width: 1200px) {
  .testimonial .row .tabs {
    margin-right: 25px;
  }
}



.footer {
  background-color: #004658;
  color: #fff;
}

.footer-wave-svg {
  background-color: transparent;
  display: block;
  height: 30px;
  position: relative;
  top: -1px;
  width: 100%;
}

.footer-wave-path {
  fill: #fffff2;
}

.footer-content {
  margin-left: auto;
  margin-right: auto;
  max-width: 1230px;
  padding: 40px 15px 450px;
  position: relative;
}

.footer-content-column {
  box-sizing: border-box;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  color: #fff;
}

.footer-content-column ul li a {
  color: #fff;
  text-decoration: none;
}

.footer-logo-link {
  display: inline-block;
}

.footer-menu {
  margin-top: 30px;
}

.footer-menu-name {
  color: #fffff2;
  font-size: 15px;
  font-weight: 900;
  letter-spacing: .1em;
  line-height: 18px;
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
}

.footer-menu-list {
  list-style: none;
  margin-bottom: 0;
  margin-top: 10px;
  padding-left: 0;
}

.footer-menu-list li {
  margin-top: 5px;
}

.footer-call-to-action-description {
  color: #fffff2;
  margin-top: 10px;
  margin-bottom: 20px;
}

.footer-call-to-action-button:hover {
  background-color: #fffff2;
  color: #00bef0;
}

.button:last-of-type {
  margin-right: 0;
}

.footer-call-to-action-button {
  background-color: #027b9a;
  border-radius: 21px;
  color: #fffff2;
  display: inline-block;
  font-size: 11px;
  font-weight: 900;
  letter-spacing: .1em;
  line-height: 18px;
  padding: 12px 30px;
  margin: 0 10px 10px 0;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color .2s;
  cursor: pointer;
  position: relative;
}

.footer-call-to-action {
  margin-top: 30px;
}

.footer-call-to-action-title {
  color: #fffff2;
  font-size: 14px;
  font-weight: 900;
  letter-spacing: .1em;
  line-height: 18px;
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
}

.footer-call-to-action-link-wrapper {
  margin-bottom: 0;
  margin-top: 10px;
  color: #fff;
  text-decoration: none;
}

.footer-call-to-action-link-wrapper a {
  color: #fff;
  text-decoration: none;
}





.footer-social-links {
  bottom: 0;
  height: 54px;
  position: absolute;
  right: 0;
  width: 236px;
}

.footer-social-amoeba-svg {
  height: 54px;
  left: 0;
  display: block;
  position: absolute;
  top: 0;
  width: 236px;
}

.footer-social-amoeba-path {
  fill: #027b9a;
}

.footer-social-link.linkedin {
  height: 26px;
  left: 3px;
  top: 11px;
  width: 26px;
}

.footer-social-link {
  display: block;
  padding: 10px;
  position: absolute;
}

.hidden-link-text {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
  clip-path: inset(0px 0px 99.9% 99.9%);
  overflow: hidden;
  height: 1px;
  width: 1px;
  padding: 0;
  border: 0;
  top: 50%;
}

.footer-social-icon-svg {
  display: block;
}

.footer-social-icon-path {
  fill: #fffff2;
  transition: fill .2s;
}

.footer-social-link.linkedin {
  height: 26px;
  left: 7px;
  top: 11px;
  width: 26px;
  color: #fff;
}

.footer-social-link.twitter {
  height: 28px;
  left: 68px;
  top: 3px;
  width: 32px;
  color: #fff;
}

.footer-social-link.youtube {
  height: 24px;
  left: 130px;
  top: 12px;
  width: 24px;
  color: #fff;
}

.footer-social-link.github {
  height: 34px;
  left: 178px;
  top: 10px;
  width: 34px;
  color: #fff;
}

.footer-copyright {
  background-color: #027b9a;
  color: #fff;
  padding: 15px 30px;
  text-align: center;
}

.footer-copyright-wrapper {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}

.footer-copyright-text {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  margin-bottom: 0;
  margin-top: 0;
}

.footer-copyright-link {
  color: #fff;
  text-decoration: none;
}







/* Media Query For different screens */
@media (min-width:320px) and (max-width:479px) {

  /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 1050px;
    position: relative;
  }
}

@media (min-width:480px) and (max-width:599px) {

  /* smartphones, Android phones, landscape iPhone */
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 1050px;
    position: relative;
  }
}

@media (min-width:600px) and (max-width: 800px) {

  /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 1050px;
    position: relative;
  }
}

@media (min-width:801px) {
  /* tablet, landscape iPad, lo-res laptops ands desktops */

}

@media (min-width:1025px) {
  /* big landscape tablets, laptops, and desktops */

}

@media (min-width:1281px) {
  /* hi-res laptops and desktops */

}




@media (min-width: 760px) {
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 450px;
    position: relative;
  }

  .footer-wave-svg {
    height: 50px;
  }

  .footer-content-column {
    width: 24.99%;
  }
}

@media (min-width: 568px) {
  /* .footer-content-column {
        width: 49.99%;
    } */
}


.wpo-breadcumb-area {
  background: url(https://silt.mgu.ac.in/wp-content/uploads/2017/09/slider-01.jpg) no-repeat top/cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 400px;
  position: relative;
  margin-top: -55px;
  z-index: -1;
}

.wpo-breadcumb-area:before {
  background: rgba(13, 59, 93, .7);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.wpo-breadcumb-area .wpo-breadcumb-wrap {
  text-align: center;
}

.wpo-breadcumb-area .wpo-breadcumb-wrap h2 {
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  margin-bottom: 20px;
  margin-top: 10px;
}

.wpo-breadcumb-area .wpo-breadcumb-wrap ul li {
  color: #fff;
  display: inline-block;
  font-size: 20px;
  padding: 0 5px;
  position: relative;
}

.wpo-breadcumb-area .wpo-breadcumb-wrap ul li a {
  color: #fff;
  font-size: 20px;
  transition: all .3s;
  text-decoration: none;
}


.accordion-container {
  width: 80%;
  max-width: 600px;
}

.accordion-item {
  background-color: #FFFFFF;
  /* White background for items */
  border: 1px solid #E0E0E0;
  /* Light border */
  border-radius: 8px;
  margin-bottom: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  /* Softer shadow */
}

.accordion-header {
  background-color: #6C63FF;
  /* Soft purple */
  color: #FFFFFF;
  /* White text */
  padding: 15px;
  font-size: 18px;
  border: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 8px 8px 0 0;
  transition: background-color 0.3s ease;
}

.accordion-header:hover {
  background-color: #5753C9;
  /* Darker shade of purple */
}

.accordion-content {
  background-color: #FAFAFA;
  /* Very light grey for content */
  overflow: hidden;
  padding: 0 15px;
  max-height: 0;
  transition: max-height 0.3s ease;
}

.accordion-content p {
  margin: 15px 0;
  line-height: 1.5;
}

.icon {
  transition: transform 0.3s ease;
}

.active .icon {
  transform: rotate(45deg);
}

.about-back {
  background: url(../images/about1.png);

}

.footer-shape {
  position: absolute;
  display: block;
}


img.img-fluid.footerimg1 {
  position: relative;
  top: 323px;
}

img.img-fluid.footerimg {
  position: relative;
  top: 1px;
}

img.img-fluid.footerimg3 {
  position: relative;
  right: 0px;
  top: 274px;
}

.card {
  position: relative;
  height: 400px;
  width: 100%;
  margin: 10px 0;
  transition: ease all 2.3s;
  perspective: 1200px;
  border-radius: 19px;
}

.card:hover .cover {
  transform: rotateX(0deg) rotateY(-180deg);
}

.card:hover .cover:before {
  transform: translateZ(30px);
}

.card:hover .cover:after {
  background-color: black;
}

.card:hover .cover h1 {
  transform: translateZ(100px);
}

.card:hover .cover .price {
  transform: translateZ(60px);
}

.card:hover .cover a {
  transform: translateZ(-60px) rotatey(-180deg);
}

.card .cover {
  position: absolute;
  height: 100%;
  width: 100%;
  transform-style: preserve-3d;
  transition: ease all 2.3s;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.card .cover:before {
  content: "";
  position: absolute;
  border-radius: 19px;
  border: 5px solid rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  z-index: 2;
  transition: ease all 2.3s;
  transform-style: preserve-3d;
  transform: translateZ(0px);
}

.card .cover:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  border-radius: 19px;
  bottom: 0px;
  z-index: 2;
  transition: ease all 1.3s;
  background: rgba(0, 0, 0, 0.4);
}

.card .cover.item-a {
  background-image: url("https://img.freepik.com/free-photo/medium-shot-boy-portrait-with-graduation-background_23-2150293635.jpg");
  border-radius: 19px;
}

.card .cover.item-b {
  background-image: url("https://img.freepik.com/free-photo/medium-shot-boy-portrait-with-graduation-background_23-2150293623.jpg?size=626&ext=jpg&ga=GA1.1.1826414947.1699401600&semt=ais");
  border-radius: 19px;
}

.card .cover.item-c {
  background-image: url("https://img.freepik.com/free-photo/school-girl-looking-idea_329181-486.jpg");
  border-radius: 19px;
}

.card .cover h1 {
  font-weight: 600;
  position: absolute;
  bottom: 55px;
  left: 50px;
  color: white;
  transform-style: preserve-3d;
  transition: ease all 2.3s;
  z-index: 3;
  font-size: 1em;
  transform: translateZ(0px);
}

.card .cover .price {
  font-weight: 200;
  position: absolute;
  top: 55px;
  right: 50px;
  color: #ffffff;
  transform-style: preserve-3d;
  transition: ease all 2.3s;
  z-index: 4;
  font-size: 1em;
  transform: translateZ(0px);
  background: #e580ba;
  padding: 5px;
}

.card .card-back {
  position: absolute;
  height: 100%;
  width: 100%;
  background: #0b0f08;
  transform-style: preserve-3d;
  transition: ease all 2.3s;
  transform: translateZ(-1px);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 19px;
}

.card .card-back a {
  transform-style: preserve-3d;
  transition: ease transform 2.3s, ease background 0.5s;
  transform: translateZ(-1px) rotatey(-180deg);
  background: transparent;
  border: 1px solid white;
  font-weight: 200;
  font-size: 1.3em;
  color: white;
  padding: 14px 32px;
  outline: none;
  text-decoration: none;
}

.card .card-back a:hover {
  background-color: white;
  color: #0b0f08;
}

.containersale {
  max-width: 80rem;
  width: 100%;
  padding: 4rem 2rem;
  margin: 0 auto;
}

.main .containersale {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1rem;
  justify-content: center;
  align-items: center;
}

.main .captionone {
  color: #252a32;
  border-radius: 2px;
  background: #ffffff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
}

.main .card-image {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 70%;
  background: #ffffff;
}

.main .card-image img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 600px) {
  .main .containersale {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }
}

.contact {
  padding: 48px;
  border-radius: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

span.icon-style {
  background: #e580ba;
  padding: 15px;
  font-size: 20px;
  margin: 8px;
  color: #fff;
  border-radius: 8px;
}

span.icon-style1 {
  background: #1fb511;
  padding: 15px;
  font-size: 20px;
  margin: 8px;
  color: #fff;
  border-radius: 8px;
}

span.icon-style2 {
  background: #0279da;
  padding: 15px;
  font-size: 20px;
  margin: 8px;
  color: #fff;
  border-radius: 8px;
}

p.have {
  margin: 0;
  margin-top: 24px;
  color: #555;
}

h5.have1 {
  margin: 0;
  margin-top: 4px;
  font-weight: bold;
}
@media screen and (max-width: 575px) {
  .social-media {
    height: 42px;
    width: 42px;
    border: 3px solid #fff;
    line-height: 43px;
}
.social-media1 {
  height: 42px;
  width: 42px;
  border: 3px solid #fff;
  line-height: 43px;
}
.social-media2 {
  height: 42px;
  width: 42px;
  border: 3px solid #fff;
  line-height: 43px;
}
.social-media3 {
  height: 42px;
  width: 42px;
  border: 3px solid #fff;
  line-height: 43px;
}
img.img-fluid.bannerdown {
  margin-top: -45px;
}
.logo-back {
  position: absolute;
  left: 40px;
  top: 96px;
}
.my-logo {
  width: 55px;
  left: 170px;
  top: 95px;
}
img.img-fluid.animate{
  display: none;
}
img.img-fluid.animate1{
  display: none;
}
}